package cn.superdesk.uniorder.dao.mapper.marketing.department;

import cn.superdesk.uniorder.dao.entity.marketing.department.UnifiedAreaCityTarget;

import java.util.List;
import java.util.Map;

public interface UnifiedAreaCityTargetMapperEx {

	List<UnifiedAreaCityTarget> findAll(Map<String, Object> queryMap);

	int deleteByAreaCityId(Long areaItemId);
}